let
  create = import ./lib/create.nix;
in
{
  nixosConfigurations = create.systems {
    quiver = {
      username = "bolt";
      system = "x86_64-linux";
      imports = [
        ./common
        ./graphical
        ./hosts/quiver
      ];
    };
    adrift = {
      username = "plank";
      system = "x86_64-linux";
      imports = [
        ./common
        ./graphical
        ./hosts/adrift
      ];
    };
  };
}
